@media only screen and (min-width: 200px) and (max-width: 767px) {
    body {
        font-size: 10px;
        direction: inherit;
    }

    .pc-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }

    .square-btn {
        height: 30px;
        line-height: 30px;
    }

    .top {
        min-height: 184px;
        height: auto;
    }

        .top::before {
            content: "";
            display: block;
            padding-top: 56%;
        }

        .top .shadow-mask {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
            left: 0;
            margin: 0 auto;
            position: absolute;
            right: 0;
            top: 0;
            width: 100%;
            z-index: 3;
        }


    .main-content {
        margin-top: 10px;
        direction: rtl;
    }

        .main-content .page-header {
            float: none;
        }

            .main-content .page-header h1 {
                color: #1c1c1c;
            }

            .main-content .page-header a.header-url {
                right: 50px;
                top: -5px;
            }

    .breadcrumb {
        display: none;
    }

    /*#region menu*/

    .dropdown-menu {
        position: absolute;
        top: 15px;
        width: 320px;
        z-index: 5;
        display: none;
        overflow: hidden;
        background: white none repeat scroll 0 0;
    }

        .dropdown-menu > li:nth-child(even) {
            background: #efefef;
        }

    .dropdown-menu-shadow {
        background-color: black;
        height: 1500px;
        left: 0;
        opacity: 0.5;
        position: absolute;
        top: -50px;
        width: 118%;
        z-index: 4;
        display: none;
    }

    .dropdown-menu-item {
        cursor: pointer;
        display: block;
        font-size: 16px;
        height: 24px;
        width: 95%;
        padding: 7px 5% 7px 12%;
        position: relative;
        z-index: 5;
    }

        .dropdown-menu-item.current {
            background-color: #020102;
            color: #fff;
        }

    .dropdown-menu-down-arrow {
        background-image: url("../Images/mobile/menu-down-arrow.png");
        background-size: 100% 100%;
        height: 25px;
        width: 25px;
        -wbkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
        position: absolute;
        left: 3%;
        top: 7px;
    }

    .dropdown-menu-item.open .dropdown-menu-down-arrow {
        transform: rotate(-0deg);
    }

    .dropdown-menu .sub-menu {
        font-size: 14px;
        display: none;
        background-color: #f9f9f9;
        border-top: 1px solid #ececec;
    }

        .dropdown-menu .sub-menu .sub-menu-item {
            list-style: none;
            width: 100%;
        }

            .dropdown-menu .sub-menu .sub-menu-item a {
                padding-right: 10%;
                width: 90%;
                font-size: 0.95em;
            }

        .dropdown-menu .sub-menu li:nth-child(2n+1) {
            background-color: #e1e0e0;
        }

    .top .menu-wrapper {
        padding: 0px;
        border: none;
        top: 0px !important;
        width: 100% !important;
    }

        .top .menu-wrapper .delek-logo {
            background: rgba(0, 0, 0, 0) url("../images/mobile/delek-logo.png") no-repeat scroll center center / 100% 100%;
            display: block;
            float: right;
            height: 33px;
            position: relative;
            top: 7px;
            width: 62px;
        }

        .top .menu-wrapper .menu-btn {
            position: relative;
            background: url(../images/mobile/menu-btn.png) no-repeat center;
            background-size: 100% 100%;
            width: 43px;
            height: 31px;
            top: 18px;
            left: 6px;
            position: relative;
            float: left;
            z-index: 6;
        }


    /*#endregion*/

    /*#region index*/
    body.index .top {
        min-height: 233px;
        height: auto;
    }

    body.index .slider .mask .element {
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
    }

    body.index .slider ul {
        bottom: 20px;
        z-index: 0;
    }

        body.index .slider ul li {
            height: 4px;
            width: 20px;
            margin-left: 8px;
        }

    body.index .main-content {
        height: auto;
    }

        body.index .main-content .wrapper {
            min-width: 300px;
            width: 96%;
        }

            body.index .main-content .wrapper .content {
                min-width: 100%;
                padding-left: 0;
                padding-top: 10px;
                background: none;
                height: auto;
                float: none;
            }

        body.index .main-content .content h1 {
            width: 100%;
            direction: rtl;
        }

        body.index .main-content .content .col {
            float: none;
            width: 100%;
            margin-left: 0;
            direction: rtl;
        }

        body.index .main-content .content .col-2 {
            overflow: hidden;
            width: auto;
            height: auto;
            margin: 0px;
        }

            body.index .main-content .content .col-2 .mask {
                width: auto;
                padding-top: 15px;
            }

        body.index .main-content .wrapper .content .square-btn {
            width: 118px;
            margin-top: 15px;
            display: none;
        }

    body.index .map {
        background-color: transparent;
        overflow: hidden;
        width: 100%;
    }

        body.index .map .wrapper::before {
            content: "";
            display: block;
            padding-top: 58%;
        }

        body.index .map .wrapper {
            background: url(../images/mobile/map.jpg) no-repeat;
            background-size: cover;
            width: 100%;
            min-height: 167px;
            height: auto;
            /*height: 167px;*/
            padding-bottom: 0px;
            margin-bottom: 382px;
        }

        body.index .map .form-wrapper {
            background: rgba(17, 17, 17, 0.95);
            top: auto;
            bottom: -382px;
            left: 0;
            width: 100%;
            height: 382px;
        }

        body.index .map .form {
            width: 300px;
            color: #d1d1d1;
            position: absolute;
            left: 0;
            right: 0px;
            margin: 0px auto;
            top: 35px;
            direction: rtl;
        }

            body.index .map .form h2 {
                margin-bottom: 15px;
            }

            body.index .map .form .input-wrapper {
                height: 30px;
            }

            body.index .map .form .textarea-wrapper {
                height: 60px;
            }

            body.index .map .form input, body.index .map .form select {
                bottom: 0px;
            }

            body.index .map .form .submit-btn {
                width: 99%;
                margin-top: 22px;
                margin-bottom: 15px;
            }

        body.index .map .pin-address {
            width: 23px;
            height: 24px;
            background: url(../images/mobile/map-pin.png) no-repeat;
            background-size: 100% 100%;
            position: absolute;
            right: 0;
            left: 0;
            margin: 0px auto;
            top: 40px;
        }

    /*#endregion*/

    /*#region brand page*/
    .brands {
        width: 100%;
        padding-bottom: 20px;
    }

        .brands.dark-wrapper, .brands.light-wrapper {
            background: none;
            height: auto;
        }

        .brands .wrapper {
            width: 100%;
        }

        .brands .horizontal-menu {
            top: 15px;
            position: relative;
            text-align: center;
        }

            .brands .horizontal-menu .brand::before {
                content: "";
                display: block;
                padding-top: 100%;
            }

            .brands .horizontal-menu .brand {
                display: inline-block;
                float: none;
                position: relative;
                min-width: 94px;
                min-height: 94px;
                width: 31%;
                height: 50%;
            }

            .brands .horizontal-menu .separator {
                display: none;
            }

            .brands .horizontal-menu .brand a {
                background-size: 100% 100%;
                background-color: #000;
                background-position: center;
                padding: 0px;
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0px;
            }

            .brands .horizontal-menu .mazda a {
                background-image: url(../images/mobile/mazda.png);
            }

            .brands .horizontal-menu .ford a {
                background-image: url(../images/mobile/ford.png);
            }

            .brands .horizontal-menu .mini a {
                background-image: url(../images/mobile/mini.png);
            }

            .brands .horizontal-menu .bmw a {
                background-image: url(../images/mobile/bmw.png);
                background-position: center;
            }

            .brands .horizontal-menu .bmw-motor a {
                background-image: url(../images/mobile/bmw-motor.png);
                background-position: center;
            }

        .brands.light-wrapper .horizontal-menu .bmw-motor a {
            background-image: url(../images/mobile/bmw-motor.png);
        }

        .brands .horizontal-menu .none a {
            background: #c9c4c1;
            color: #2f2a27;
            font-size: 1.5em;
        }

            .brands .horizontal-menu .none a span {
                position: absolute;
                bottom: 10%;
                width: 100%;
                text-align: center;
                left: 0px;
            }

        .brands.light-wrapper .horizontal-menu .brand a {
            background-color: #e5e5e5;
        }

        .brands .horizontal-menu .brand a:hover .choose-brand-pointer {
            display: none !important;
        }

        .brands.light-wrapper .horizontal-menu .brand a.current {
            background-color: #fff;
        }

        .brands.one-line {
            padding: 0 !important;
        }

            .brands.one-line ul.horizontal-menu {
                top: auto;
            }

            .brands.one-line .horizontal-menu .brand {
                width: 19%;
                min-height: 45px;
                min-width: 45px;
            }

    body.brand .top {
        /*background-image: url("../images/mobile/static-banners/brand-page-banner.jpg");*/
        min-height: 208px;
        height: auto;
    }

        body.brand .top .menu-wrapper .menu-btn {
            background: url(../images/mobile/menu-btn-dark.png) no-repeat center;
        }

    body.brand .main-content .wrapper {
        width: 100%;
    }

    body.brand .main-content .page-header {
        width: 100%;
        float: right;
    }

        body.brand .main-content .page-header h1 {
            padding-right: 20px;
            float: right;
        }

        body.brand .main-content .page-header .separator {
            height: 30px;
            top: 7px;
            right: auto;
            margin-right: 50px;
            float: right;
        }

        body.brand .main-content .page-header a.header-url {
            margin-right: 30px;
            right: auto;
            float: right;
            top: 13px;
        }

    body.brand .main-content .wrapper .content {
        padding-top: 10px;
        position: relative;
        width: 96%;
        height: auto;
        float: none;
        margin: 0px auto;
    }

    body.brand .slider-wrapper-holder {
        width: 95%;
        height: auto;
        margin: 50px auto 40px;
        padding-top: 20px;
    }

        body.brand .slider-wrapper-holder h3 {
            top: -20px;
            right: 0px;
        }

        body.brand .slider-wrapper-holder .btn {
            background-color: white;
            background-repeat: no-repeat;
            height: 100%;
            position: absolute;
            top: 34px;
            width: 39px;
            z-index: 5;
        }


        body.brand .slider-wrapper-holder .right-btn {
            background-image: url(../images/slider-right-btn.png);
            background-position: right 18px;
        }

        body.brand .slider-wrapper-holder .left-btn {
            background-image: url("../images/slider-left-btn.png");
            background-position: left 18px;
        }

    body.brand .slider-wrapper {
        align-content: center;
        height: 130px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1000px;
        overflow: hidden;
        position: relative;
        white-space: nowrap;
    }

        body.brand .slider-wrapper .mask {
            max-width: 1000px;
            height: 130px;
            white-space: nowrap;
            position: relative;
            margin-left: auto;
            margin-right: auto;
        }

        body.brand .slider-wrapper .element {
            display: inline-block;
            white-space: normal;
            padding: 1px;
        }

            body.brand .slider-wrapper .element span {
                display: block;
                text-align: center;
            }
    /*#endregion*/

    /*#region showrooms*/
    body.showrooms .top {
        background-image: url(../images/mobile/static-banners/showrooms-banner.jpg);
    }

    body.showrooms .footer {
        margin-top: 20px;
    }

    body.showrooms .brands.light-wrapper .choose-brand-pointer {
        display: none !important;
    }

    body.showrooms .main-content .wrapper {
        width: 94%;
        min-width: 295px;
    }

    body.showrooms .main-content .page-header h1 {
        margin-bottom: 12px;
    }

    body.showrooms .main-content .content {
        min-height: 0;
        height: auto;
        padding-left: 0;
        padding-top: 11px;
        width: 100%;
        float: none;
    }

    body.showrooms .main-content .showrooms-note {
        padding-bottom: 13px;
        width: 100%;
        font-size: 2em;
    }

    body.showrooms .main-content .no-results {
        display: none;
    }

    body.showrooms .main-content .cms-content .address-box {
        padding: 10px 0px 7px;
        width: 100%;
    }

    body.showrooms .main-content .info {
        width: 30%;
    }

        body.showrooms .main-content .info .info-line {
            display: inline-block;
            width: 100%;
            position: relative;
            padding-right: 17px;
            margin-bottom: 2px;
        }

            body.showrooms .main-content .info .info-line a:hover {
                text-decoration: underline;
            }

        body.showrooms .main-content .info .name {
            margin-bottom: 12px;
        }

        body.showrooms .main-content .info .icon {
            background-repeat: no-repeat;
            background-position: top center;
            width: 11px;
            height: 11px !important;
            background-size: 100% 100%;
            position: absolute;
            right: 0px;
            top: 2px;
        }

    body.showrooms .main-content .address-box .info .phone .icon {
        background-image: url("../images/mobile/mobile-footer-icon.png");
    }

    body.showrooms .main-content .address-box .info .address .icon {
        background-image: url("../images/mobile/pin-footer-icon.png");
    }

    body.showrooms .main-content .address-box .info .email .icon {
        background-image: url("../images/mobile/mail-showroom-icon.png");
    }

    body.showrooms .main-content .address-box .info .working-hours .icon {
        background-image: url("../images/mobile/clock-showroom-icon.png");
    }

    body.showrooms .main-content .info .region {
        display: none;
    }

    body.showrooms .main-content .address-box .address-image::before {
        content: "";
        display: block;
        padding-top: 62%;
    }

    body.showrooms .main-content .address-box .address-image {
        min-height: 75px;
        height: auto;
        margin: 26px 0px 0px 0px;
        width: 37%;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
    }

    body.showrooms .main-content .address-box .info .info-content {
        display: inline-block;
    }


    body.showrooms .main-content .m-region {
        float: left;
        padding-right: 5px;
        margin-top: 8px;
        width: 26%;
        position: relative;
    }

        body.showrooms .main-content .m-region .c2c-btn:before {
            display: block;
            content: '';
            padding-top: 56%;
        }

        body.showrooms .main-content .m-region .c2c-btn {
            background: url(../images/mobile/c2c-btn.jpg) no-repeat center;
            background-size: 100% 100%;
            min-width: 63px;
            width: 100%;
            min-height: 32px;
            display: block;
        }

        body.showrooms .main-content .m-region .waze-btn:before {
            display: block;
            content: '';
            padding-top: 50%;
        }

        body.showrooms .main-content .m-region .waze-btn {
            background: url(../images/mobile/waze-btn.jpg) no-repeat center;
            background-size: 100% 100%;
            min-width: 63px;
            width: 100%;
            min-height: 26px;
            margin: 4px 0px 2px;
            display: block;
        }

        body.showrooms .main-content .m-region span {
            padding-right: 8px;
        }

        body.showrooms .main-content .m-region .separator {
            position: absolute;
            right: 0px;
            bottom: 0px;
            border-right: 1px solid lightgray;
            width: 1px;
            height: 70%;
        }

    /*#endregion*/

    /*#region jobs page*/
    body.jobs .top {
        background-image: url(../images/mobile/static-banners/jobs-page-banner.jpg);
    }

    body.jobs .main-content .wrapper {
        width: 96%;
        min-width: 292px;
    }

    body.jobs .main-content .page-header {
        width: 100%;
        border-bottom: none;
        padding-bottom: 0px;
        margin-bottom: 15px;
    }

    body.jobs .main-content .wrapper .content {
        min-width: 275px;
        width: 80%;
    }

    body.jobs .main-content .job-box {
        margin-bottom: 16px;
        padding-bottom: 3px;
    }

        body.jobs .main-content .job-box .area {
            background: url(../images/mobile/pin-showroom-icon.png) no-repeat right 4px;
            background-size: 5px 7px;
            padding-right: 8px;
        }

        body.jobs .main-content .job-box .description {
            width: 65%;
            float: right;
        }

        body.jobs .main-content .job-box .focus-form {
            position: relative;
            bottom: auto;
            left: auto;
            padding-top: 44px;
            padding-right: 2%;
            margin-right: 2%;
            width: 30%;
            float: right;
        }

    body.jobs .left-banner {
        display: block;
        width: 100%;
        min-width: 300px;
        padding: 20px 0 15px;
        top: auto;
        margin-top: 50px;
        margin-bottom: 15px;
        border-top: 1px solid #c2c2c2;
    }

        body.jobs .left-banner .banner-fancy-border {
            display: none;
        }

        body.jobs .left-banner .banner-header {
            top: -27px;
            right: -1px;
            height: 27px;
            line-height: 27px;
            padding: 0px 12px;
        }

        body.jobs .left-banner .tab-border {
            height: 27px;
        }

        body.jobs .left-banner .form .job-info {
            width: 100%;
            margin-bottom: 15px;
        }

            body.jobs .left-banner .form .job-info h2 {
                line-height: 30px;
            }

            body.jobs .left-banner .form .job-info span {
                font-size: 1.2em;
            }

        body.jobs .left-banner .form .input-wrapper {
            height: 35px;
            margin: 0 auto 6px;
        }

            body.jobs .left-banner .form .input-wrapper .Label {
                font-size: 1.1em;
                bottom: 9px;
            }

        body.jobs .left-banner .form form input[type="text"] {
            width: 92%;
            padding: 0px 4%;
            font-size: 1.1em;
        }

        body.jobs .left-banner .form .submit-btn {
            border: none;
            width: 280px;
        }
    /*#endregion*/

    /*#region insurance page*/
    body.insurance .top {
        background-image: url(../images/mobile/static-banners/insurance-page-banner.jpg);
    }

    body.insurance .main-content .wrapper {
        width: 96%;
        min-width: 292px;
    }

    body.insurance .main-content .page-header {
        border-bottom: medium none;
        margin: 0 auto;
        padding-bottom: 0;
        width: 100%;
    }

    body.insurance .main-content .wrapper .content {
        min-width: 260px;
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    body.insurance .main-content .job-box {
        margin-bottom: 16px;
        padding-bottom: 3px;
    }

        body.insurance .main-content .job-box .area {
            background: url(../images/mobile/pin-showroom-icon.png) no-repeat right 4px;
            background-size: 5px 7px;
            padding-right: 8px;
        }

        body.insurance .main-content .job-box .description {
            width: 65%;
            float: right;
        }

        body.insurance .main-content .job-box .focus-form {
            position: relative;
            bottom: auto;
            left: auto;
            padding-top: 44px;
            padding-right: 2%;
            margin-right: 2%;
            width: 30%;
            float: right;
        }

    body.insurance .left-banner {
        display: block;
        height: 360px;
        width: 100%;
        min-width: 300px;
        padding: 20px 0 15px;
        top: auto;
        margin-top: 50px;
        margin-bottom: 15px;
        border-top: 1px solid #c2c2c2;
        background-color: white;
    }



        body.insurance .left-banner .banner-fancy-border {
            display: none;
        }

        body.insurance .left-banner .banner-header {
            top: -27px;
            right: -1px;
            height: 27px;
            line-height: 27px;
            padding: 0px 12px;
        }

        body.insurance .left-banner .tab-border {
            height: 27px;
        }

        body.insurance .left-banner .form {
            float: none;
            margin: 0 auto;
            position: relative;
            width: 100%;
        }

            body.insurance .left-banner .form form {
                margin: 0 auto;
            }

            body.insurance .left-banner .form h2 {
                border-bottom: medium none;
                line-height: 24px;
                padding: 0;
                position: relative;
                right: auto;
                left: auto;
                margin: 0px auto 15px;
                min-width: 288px;
                width: 75%;
            }


            body.insurance .left-banner .form .input-wrapper {
                border: 1px solid #bcbcbc;
                height: 35px;
                margin: 0 auto 6px;
                min-width: 176px;
                width: 75%;
            }

                body.insurance .left-banner .form .input-wrapper .Label {
                    font-size: 1.1em;
                    bottom: 9px;
                }

            body.insurance .left-banner .form form input[type="text"] {
                width: 100%;
                padding: 0px 4%;
                font-size: 1.1em;
                box-sizing: border-box;
                height: 100%;
                bottom: 0;
            }

            body.insurance .left-banner .form form select {
                -webkit-appearance: none;
                width: 100%;
                height: 100%;
            }

        body.insurance .left-banner .ffSelectWrapper {
            height: 35px;
        }

        body.insurance .left-banner .ffSelect {
            height: 35px;
        }

            body.insurance .left-banner .ffSelect a {
                height: 35px !important;
                background-position: left 14px;
            }

                body.insurance .left-banner .ffSelect a span {
                    top: 2px;
                }

        body.insurance .left-banner .form .submit-btn {
            border: medium none;
            margin: 15px auto 12px;
            width: 176px;
            min-width: 176px;
            width: 75%;
        }
    /*#endregion*/

    /*#region financing and servcies*/
    body.services .brands.light-wrapper .horizontal-menu .brand a {
        background-color: #000;
    }

    body.services .brands.light-wrapper .horizontal-menu .none a {
        background: #c9c4c1 none repeat scroll 0 0;
        color: #2f2a27;
        font-size: 1.5em;
    }

    body.services .brands .horizontal-menu {
        top: 15px;
    }

    .brands .horizontal-menu .brand a.current .choose-brand-pointer {
        display: none;
    }

    body.services .main-content .wrapper .content {
        margin-bottom: 0;
        font-size: 12px;
    }

    body.services .left-banner {
        height: 156px;
        top: 0;
    }

    body.services .brands.light-wrapper {
        height: auto;
        margin-bottom: 20px;
    }

    body.services .main-content .page-header {
        border-bottom: none;
        width: 100%;
    }

    body.services .vertical-separator {
        background-color: #f4f3f2;
        height: 4px;
        margin-top: 35px;
        width: 76px;
    }

    body.services .main-content .services-note {
        font-size: 11px;
        margin-top: 9px;
        padding-right: 0;
        width: 100%;
    }

    body.financing .main-content .wrapper .content {
        width: 62%;
        padding: 0;
    }

    body.financing .left-banner {
        min-width: auto;
        height: 220px;
    }
    /*#endregion*/

    /*#region documents page*/
    .documents-page .top {
        height: 60px;
        min-height: initial;
    }

        .documents-page .top .shadow-mask {
            background-image: url(../images/menu-bg.png);
        }

    .documents-page .main-content .wrapper {
        width: 96%;
        min-width: 292px;
    }

    .documents-page .main-content .documents-list .document-box .document-info {
        font-size: 1em;
        top: 7px;
    }
    /*#endregion*/

    /*#region inner page*/
    body.inner-page .top {
        height: 60px;
        min-height: initial;
    }

    .inner-page .top .shadow-mask {
        background-image: url(../images/menu-bg.png);
    }
    /*#endregion*/

    /*#region footer*/
    .footer {
        height: 285px;
        font-size: 1.5em;
    }

        .footer .wrapper {
            width: 300px;
            min-width: 300px;
            top: 16px;
        }

        .footer .col {
            width: 100%;
            display: block;
            text-align: center;
            direction: rtl;
            margin-bottom: 10px;
        }

            .footer .col.col-1 {
                margin-top: 0px;
            }

            .footer .col.col-2 {
                line-height: normal;
                width: auto;
            }

            .footer .col.col-3 {
                margin-top: 0;
            }

        .footer .long-separator {
            display: none;
        }

        .footer .mobile, .footer .phone, .footer .address {
            margin-bottom: 0;
            display: inline-block;
        }

        .footer .mobile, .footer .phone {
        }

        .footer .mobile {
            margin-left: 11px;
        }

        .footer .address {
        }

        .footer .icon {
            margin-left: 8px;
            width: 11px;
            height: 11px;
            background-size: 100% 100%;
        }

        .footer .mobile .icon {
            background-image: url(../images/mobile/mobile-footer-icon.png);
            height: 11px;
        }

        .footer .phone .icon {
            background-image: url(../images/mobile/phone-footer-icon.png);
            height: 11px;
        }

        .footer .address .icon {
            background-image: url("../images/mobile/pin-footer-icon.png");
            height: 11px;
            position: relative;
            top: 1px;
        }

        .footer .horizontal-menu .separator {
            height: 1em;
            position: relative;
        }

        .footer .horizontal-menu {
            text-align: center;
        }

            .footer .horizontal-menu li {
                display: inline-block;
                float: none;
            }

        .footer .col.col-2 ul {
        }

            .footer .col.col-2 ul li {
                margin-bottom: 2px;
                display: inline-block;
            }

        .footer #hescam-pshara {
            clear: right;
            display: block;
            float: left;
            font-size: 1.3em;
            height: 37px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 12px;
            text-align: center;
            width: 293px;
        }

    /*#endregion*/

}

@media only screen and (min-width: 200px) and (max-width: 400px) {
    body.index .map .pin-address {
        top: 20px;
    }
}
